Skip to main content
DELETE
Delete split transactions
This endpoint deletes all split transactions linked to a parent transaction, but it leaves the parent transaction active. This request will also update the parent transaction’s has_been_split field to false. This endpoint accepts the optional MX-Skip-Webhook header.

Authorizations

Authorization
string
header
required

The MX Platform API requires basic access authentication using your client_id and api_key. These credentials must be Base64 encoded and included in the Authorization header of each API request to ensure secure access.

Here's an example using curl to access v20250224. Replace https://int-api.mx.com/endpoint with the actual API endpoint you wish to access and your Base64 encoded client_id and api_key.

Headers

Accept-Version
string
default:v20250224
required

MX Platform API version.

Example:

"v20250224"

Path Parameters

transaction_guid
string
required

The unique id for a transaction.

user_guid
string
required

The unique identifier for a user, beginning with the prefix USR-.

Response

204

No content